TOX-QUICKSTART(1)

NAME
tox-quickstart - generate a tox config file for a Python project

SYNOPSIS
tox-quickstart [root]

DESCRIPTION

tox-quickstart is helper to quickly generate a tox config file for a given Python project.

OPTIONS

root
    Custom root directory to write config to. Defaults to current directory.

SEE ALSO
tox(1)